﻿/*300-399*/
@media (min-width: 300px) {

    
}

@media (max-width: 345px) {
   

   
}

@media (min-width: 380px) {
   
}
/*500-599*/
@media (min-width: 400px) {
    
  
}
/*500-599*/
@media (min-width: 500px) {
    
}
@media (max-width: 500px) {
    .login-right {
        background: none;
    }

    .login-box {
        width: 100%;
    }
    .row-left-div {
        padding-left: 0%
    }
    
}

/*600-699*/
@media (min-width: 600px) {
    
}
/*600-999*/
@media (min-width: 700px) {
  
   
}
@media (max-width: 991px) {
    .login-right {
        background: var(--bg-image) center / cover no-repeat;
    }

    .login-box {
        width: 80%;
        background: #fff;
        padding: 10%;
        border-radius: 20px;
    }

}


/*1000++*/
@media (min-width: 1000px) {
    .thai-license-input {
        width: 49% !important;
    }
    .row-left-div {
        padding-left: 20% !important;
    }
}

@media (min-width: 1024px) {
   
}

/*1200++*/
@media (min-width: 1200px) {


   
}
/*1200++*/
@media (min-width: 2000px) {
  
}
@media only screen and (orientation: landscape) {
   
}